1. Support Center
  2. BApp Store
  3. ParrotNG

ParrotNG

This extension adds a custom Scanner check to identify Flex applications vulnerable to CVE-2011-2461 (APSB11-25).

Requires Java version 7.

Author Mauro Gentile, Luca Carettoni
Version 0.2
Rating
Popularity
Last updated 17 June 2015

You can install BApps directly within Burp, via the BApp Store feature in the Burp Extender tool. You can also download them from here, for offline installation into Burp.

You can view the source code for this BApp by visiting our GitHub page.
Follow @BApp_Store on Twitter to receive notifications of all BApp releases and updates.
Download BApp

Please note that extensions are written by third party users of Burp, and PortSwigger Web Security makes no warranty about their quality or usefulness for any particular purpose.

Go back to BappStore